ul.tree {
	display: block;
	margin-left: 0;
	padding-left: 0;
	font-family: Arial, Tahoma, Verdana;
	font-size: 13px;
	font-weight:normal;
	text-decoration: none;
	color:#FFFFFF;
}

ul.tree ul {
	display: block;
	margin-left: 0;
	padding-left: 0;
	margin-top: 5px;
	margin-bottom: 1px;
}

ul.tree li {
	display: block;
	list-style-type: none;
	padding-left: 30px;
	margin:2px 10px 2px 0;
	font-weight:bold;
}
 
 /*Pierwszy poziom menu*/

ul.tree a:link, ul.tree a:visited  {
	font-size: 13px;
	text-decoration: none;
	color:#FFFFFF;
}

ul.tree li a:hover {
	text-decoration: underline;
}
 /*koniec*/

ul.tree a.folder {
	cursor: pointer;
}




/*Drugi poziom menu*/
ul.tree  ul li {
	display: block;
	list-style-type: none;
	color:#FFE468;
	margin:2px 8px 2px 10px;
	font-weight:normal;
} 

ul.tree  ul li a:link, ul.tree  ul li a:visited {
	font-size: 13px;
	display: block;
	list-style-type: none;
	color:#FFE468;
}

ul.tree  ul li a:hover{
	text-decoration: underline;
}
/*koniec*/


/*Trzeci poziom menu*/
ul.tree ul ul li{
	display: block;
	list-style-type: none;
	color: #FF0000;
	padding:0 10px 0 0;
	background-image: url(img/trans.gif);
	background-repeat: no-repeat;
	font-weight:normal;
} 

ul.tree ul ul li a:link, ul.tree ul ul li a:visited {
	font-size: 13px;
	display: block;
	list-style-type: none;
	color: #FFFFFF;
	margin-left:15px;
}

ul.tree ul ul li a:hover{
	color:#D4F8FF;
} 
a:active{
	font-weight:bold;
}

/*koniec*/

